{
  "name": "@247studios/delivery",
  "version": "3.0.1",
  "description": "Code delivery tools for 247studios projects",
  "main": "./src/index.js",
  "engines": {
    "node": ">=12.0.0 <13.0.0"
  },
  "scripts": {
    "build": "tsc",
    "watch": "tsc -w",
    "test": "npm run lint",
    "lint": "lint prettier base . && lint eslint node-ts .",
    "lint:fix": "lint prettier base --fix . && lint eslint --fix node-ts ."
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/247studios/npm/delivery.git"
  },
  "author": "Omar Chehab <omar@247studios.ca>",
  "license": "UNLICENSED",
  "bugs": {
    "url": "https://gitlab.com/247studios/npm/delivery/issues"
  },
  "homepage": "https://gitlab.com/247studios/npm/delivery#readme",
  "dependencies": {
    "@aws-cdk/aws-apigateway": "1.42.0",
    "@aws-cdk/aws-certificatemanager": "1.42.0",
    "@aws-cdk/aws-cloudfront": "1.42.0",
    "@aws-cdk/aws-iam": "1.42.0",
    "@aws-cdk/aws-lambda": "1.42.0",
    "@aws-cdk/aws-route53": "1.42.0",
    "@aws-cdk/aws-route53-targets": "1.42.0",
    "@aws-cdk/aws-s3": "1.42.0",
    "@aws-cdk/aws-s3-deployment": "1.42.0",
    "@aws-cdk/core": "1.42.0",
    "lodash": "4.17.15"
  },
  "devDependencies": {
    "@247studios/lint": "1.0.19",
    "@types/lodash": "4.14.150",
    "@types/node": "13.13.5"
  }
}
